Subject: Re: bug#60600: 30.0.50; [PATCH] Document manual desktop restore

From: Eli Zaretskii <[email-masked]>
Date: Sat, 07 Jan 2023 10:49:33 +0200

> From: Manuel Giraud <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 06 Jan 2023 16:15:08 +0100
> 
> Here is a rewrite/reshuffle of (Saving Emacs Sessions) node.
> 
> I tried to explain desktop-save-mode right from the start.  Then go on
> with the options by order of importance.  As you suggest, I left
> desktop-load-locked-desktop quite high even though I find it a bit
> verbose and quite « implementation detail ».  WDYT?

Thanks, this LGTM.  So I've installed it on the emacs-29 release
branch, and then made a few minor changes in the wording and the
arrangement of the text.

And with this, I'm closing this bug.